<?xml version="1.0"?>
<gconf>
<entry name="charset" mtime="1071256138" schema="/schemas/apps/evolution/mail/composer/charset"/>
<entry name="send_html" mtime="1071256138" schema="/schemas/apps/evolution/mail/composer/send_html"/>
<entry name="magic_links" mtime="1071256138" schema="/schemas/apps/evolution/mail/composer/magic_links"/>
<entry name="send_smileys" mtime="1071256138" schema="/schemas/apps/evolution/mail/composer/magic_smileys"/>
<entry name="inline_spelling" mtime="1071256138" schema="/schemas/apps/evolution/mail/composer/inline_spelling"/>
</gconf>
